Compatible Sage Platforms

Currently AT2Sage is compatible with the following editions of Sage:

  • Sage Line 50 Version 8
  • Sage Line 50 Version 9
  • Sage Line 50 Version 10
  • Sage Line 50 Version 11
  • Sage Line 50 Version 12
  • Sage Line 50 Version 2007
  • Sage 50 Accounts Version 2008
  • Sage 50 Accounts Version 2009
  • Sage 50 Accounts Version 2010
  • Sage 50 Accounts Version 2011
  • Sage 50 Accounts Version 2012
  • Sage 50 Accounts Version 2013
  • Sage 50 Accounts Version 2014
  • Sage 50 Accounts Version 21 (2015)
  • Sage 50 Accounts Version 22 (2016)
  • Sage 50 Accounts Version 23 (2017)
  • Sage 50 Accounts Version 24 (2018)
  • Sage 50 Accounts Version 25 (2019)